QT += testlib
QT -= gui

CONFIG += qt console warn_on depend_includepath testcase
CONFIG -= app_bundle

TEMPLATE = app

SOURCES +=  \
    scstwtestingtimer.cpp \
    tst_scstwrace.cpp \
    tst_scstwtimertests.cpp

# include submodules
CONFIG += ScStwLibraries_QML ScStwLibraries_Styling ScStwLibraries_ClientLibs
include($$PWD/../ScStwLibraries.pri)

HEADERS += \
    scstwtestingtimer.h
